local fn = _gn(0x504D54DF3F6F2247)
--- Flags are the same flags used in [`TASK_LEAVE_VEHICLE`](#\_0xD3DBCE61A490BE02)
function Global.TaskLeaveAnyVehicle(ped, p1, flags)
	return _in2(fn, ped, p1, flags)
end
